Anyway to make this run in a script? I have a open & close script that calls this, but does not work. I need to run this on all dwg’s. Any good ideas on how to best to this. I’ve tried many things w/o good results. ;;; The following routine is used to convert old style ;;; polylines (release 13 or previous) to LWpolylines ;;; on the RM* (all room polyline) layers. (defun C:PLCONVERT (/ CTM CLA) (setq CTM (getvar "tilemode")) (setq CLA (getvar "clayer")) (setvar "tilemode" 1) (setvar "plinetype" 2) (command "layer" "a" "s" "$PLconvert" "" "" "") (command "layer" "s" "0" "f" "*" "t" "rm*" "") (command "convert" "p" "all" "") ;(command "layer" "a" "r" "$PLconvert" "d" "$PLconvert" "" "") (command "layer" "a" "r" "$PLconvert" "" "") ;(command "regen") (setvar "clayer" CLA) (setvar "tilemode" CTM) (princ " ") (princ " Room polylines have been converted to LWpolylines") (princ) )